.btn-footer {display: block !important; white-space: normal !important;}

.jh-solid-box2 {background-color: #303239;
padding:24px; display:block; margin: -0.5em;}

@media only screen and (max-width: 799px) {.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {padding-left: 0px; padding-right: 0px;}} 

@media (max-width : 799px) { #body h1, #body h2, #body h3, #body p {text-align: center;} } 

@media (max-width: 768px) { .btn { display: block; width: 100%; box-sizing: border-box; } } 

@media (max-width : 799px) {h2 {font-size: 2.1em !important;}}

#r8_content .ui-state-active {
    background: #000000;
}

#dotgo-accordion6 .ui-state-default {
    background: #000000 !important;
    border: 1px solid #fff !important;
}

#dotgo-accordion6 .ui-state-active {
    background: #000000;
    border: 0 solid rgba(0, 0, 0, 0);
}

#dotgo-accordion6 .ui-widget-content {
    background: #000000;
    border: 1px solid rgba(0, 0, 0, 0);
    color: #ffffff !important;
}

#dotgo-accordion6 h4 {
    color: #ffffff !important;
}

#dotgo-accordion6 i {
    color: #ffffff;
}

.ui-accordion .ui-accordion-content p {
    color: #ffffff !important;
}

#r8_content .r8_form {
    max-width: 1000px !important;
    border: 1px solid #000 !important;
}

.rich-box {padding:20px; min-height:442px; display:block; margin: -10px;
background:url(/shared/images/content/bus_58291/tattoo-shop-portsmouth58.webp) ;
  background-repeat: no-repeat;
margin-bottom: 20px;
border-radius: 10px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.rich-box2 {padding:20px; min-height:442px; display:block; margin: -10px;
background:url(/shared/images/content/bus_58291/tattoo-shop-portsmouth57.webp) ;
  background-repeat: no-repeat;
margin-bottom: 20px;
border-radius: 10px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.rich-box3 {padding:20px; min-height:442px; display:block; margin: -10px;
background:url(/shared/images/content/bus_58291/tattoo-shop-portsmouth4.webp) ;
  background-repeat: no-repeat;
margin-bottom: 20px;
border-radius: 10px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.rich-box4 {padding:20px; min-height:442px; display:block; margin: -10px;
background:url(/shared/images/content/bus_58291/tattoo-shop-portsmouth67.webp) ;
  background-repeat: no-repeat;
margin-bottom: 20px;
border-radius: 10px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

@media only screen and (min-width: 800px) { .d0splitbackground2 { background: linear-gradient( 270deg, rgba(34, 34, 34, 1) 50%, rgba(255, 255, 255, 0) 50% ); } }

@media only screen and (max-width: 799px) {.d0splitbackground2{background-color: rgba(0, 0, 0, 0.7);}}

@media only screen and (min-width: 800px) { .d0splitbackground3 { background: linear-gradient( 90deg, rgba(34, 34, 34, 1) 50%, rgba(255, 255, 255, 0) 50% ); } }

@media only screen and (max-width: 799px) {.d0splitbackground3{background-color: rgba(0, 0, 0, 0.7);}}


.jh-border-box5 {border: 2px solid #fff;
padding:24px; min-height: 400px; display:block; margin-bottom: 10px;}

h3 {
    font-family: 'DM Sans', sans-serif !important;
}

.jh-border-box7 {border: 2px solid #fff;
padding:24px; min-height: 1100px; display:block; margin-bottom: 10px;}

.jh-border-box8 {border: 2px solid #fff;
padding:24px; min-height: 340px; display:block;}

.btn {color: #000 !important;}

.infoBlock h3 {color: #a8e6cf;}

@media (max-width: 767px) {
    #header div.menu_container {
        position: fixed;
        top: 0;
        height: 60px;
        width: 100%;
        z-index: 100;
        background-color: rgba(51, 51, 51, 0) !important;
        border-bottom: 0px solid #ccc !important;
        box-shadow: 0 0px 0px 0px gray !important;
    }
}

.ub-dark {background-color: #303239 !Important;}
